<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms2404m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Imprimir lista de comisiones/ráppeles reservados (tdcms2404m000) o relaciones por factura (tdcms2404m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para
                              </ListIntro>
				<ListItem>Imprimir una lista de comisiones o ráppeles reservados. ERP LN inicia la sesión <GUIRef href="/baanerp/td/cms/tdcms2404m000" role="session">Imprimir lista de comisiones/ráppeles reservados (tdcms2404m000)</GUIRef>, si selecciona esta opción en el explorador de menús.</ListItem>
				<ListItem>Listar relaciones por factura. ERP LN inicia la sesión <GUIRef href="/baanerp/td/cms/tdcms2404m000" role="session" Update="No">Relaciones por factura (tdcms2404m000)</GUIRef> si hace clic en el botón de listado de la sesión <GUIRef href="/baanerp/td/cms/tdcms2502m000" role="session">Relaciones por factura (tdcms2502m000)</GUIRef>.</ListItem>
			</List>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000410" role="manual">Reservar comisiones y ráppeles</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="rel.to.sli"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar también ráppeles lanzados a SLI, pero no facturados</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN también lista los ráppeles lanzados a <GUIRef href="/baanerp/ci" role="package">Facturación Central</GUIRef>, pero que no se han facturado todavía.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Esta casilla de verificación sólo está disponible en la sesión <GUIRef href="/baanerp/td/cms/tdcms2404m000" role="session" Update="No">Relaciones por factura (tdcms2404m000)</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="home.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>Una de las divisas base de la compañía en las que ERP LN registra y lista los importes.</FuncDesc>
			<SimpleSection><List><ListIntro>En un sistema multidivisa, se pueden definir hasta tres divisas propias:</ListIntro>
					<ListItem>La <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">divisa local</Link>
					</ListItem>
					<ListItem>Dos <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">divisas de listado</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar</Title>
			</Header>
			<FuncDesc>Elija <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Listar</GUIRef> para generar un listado basado en los rangos seleccionados.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
